@charset "UTF-8";
html,*
{
margin:0;
padding:0;
}
body
{
margin:0;
padding:0;
border:none;
}
body,td,th
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-style: normal;
font-size:12px;
line-height: 20px;
color: #912a33;
}

div
{
margin:0px;
padding:0px;
background-repeat:no-repeat;
background-attachment:scroll;
text-align:left;
}
div,i,b,span,a
{
background-repeat:no-repeat;
}
p
{
text-indent: 0px;
margin-top:10px;
margin-bottom:10px;
margin-left:0px;
margin-right:0px;
padding:0px;
}
a:link,a:visited
{
border:none;
outline:none;
color: #912a33;
text-decoration:underline;
}
a:hover
{
border:none;
outline:none;
text-decoration:none;
}
a:active
{
border:none;
outline:none;
color:#CE8994;
}

* { _noFocusLine: expression(this.hideFocus=true); } 
::-moz-focus-inner {border:0;}                    
:focus {outline:none;}   

*.unselectable,.button,button,#tocontacts
{
-moz-user-select: -moz-none;
-khtml-user-select: none;
-o-user-select: none;
-webkit-user-select: none;
-ms-user-select: none;
user-select: none;
}

form
{
margin:0px;
padding:0px;
display:block;
}

h1,h2,.h1,.h11
{
font-size:30px;
margin:0;
padding:0;
font-weight:normal;
letter-spacing: 0px;
line-height: 30px;
padding-left:0px;
color: #000;
text-align:left;
font-family: Georgia, Arial, Helvetica, sans-serif;
}
h3
{
font-size:17px;
margin:0;
padding:0;
font-weight:normal;
letter-spacing: 0px;
line-height: 28px;
padding-left:0px;
color: #555;
margin-bottom:20px;
}
h4
{
font-size:16px;
margin:0;
padding:0;
font-weight:normal;
letter-spacing: 0px;
line-height: 28px;
padding-left:0px;
margin-bottom:20px;
color: #ABC852;
}
.relative
{        
position:relative;
}
.clear
{
display:block;
clear:both;
}

input[type="text"],input[type="password"], textarea
{
border-radius: 6px;
background-color: rgb(255, 255, 255);
resize:none;
padding-top: 6px;
padding-bottom: 7px;
padding-left: 8px;
padding-right: 8px;
font-size:13px;
color: #000;
border: 1px solid #eec8cc;
outline:none!important;
box-shadow: 0 3px 5px #f3eeea inset,0px 0px 1px #f9f0f1;
margin:0px;
font-family:Arial,sans-serif!important;
}


.input_error
{
border:1px solid #f30024!important;
box-shadow: 0 3px 5px #f3eeea inset!important;
}

select
{
padding: 0px;
padding-left: 4px;
height:26px;
outline: none;
border:none;
margin:0px;
cursor:pointer;
border:1px solid rgb(240,240,240);
vertical-align: middle;
}

textarea
{
padding-top:6px!important;
font-weight:normal !important;
letter-spacing:0px !important;
}

img
{
border:none;
margin:0;
padding:0;
}
fieldset
{
border:none;
margin:0;
padding:0;
}
ul
{
list-style-type:none;
margin:0;
padding:0;
}
table
{
border-spacing:0px;
border-collapse:collapse;
margin:0;
padding:0;
}
td 
{
margin:0;
padding:0;
vertical-align:top;
text-align:left;
}
.noopacity
{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0); 
-moz-opacity: 0; 
-khtml-opacity: 0; 
opacity: 0; 
}